<?php 
include_once 'tabs.phtml'; 
//Validátor nám zjistí, zda existuje ikonka shodná s idčkem článku
$validator = new Zend_Validate_File_Exists();
$validator->addDirectory(getCWD().'/images/articles/');
?>
<div class="frame">
    <h1>Klubové akce</h1>
    <?php 
    foreach ($this->articles as $value) {
    ?>
    <a href="/kluboveinfo/clanek/?article_id=<?= $value->article_id ?>">
        <div class="article-box">
            <div class="article-box-image">
                <img src="/images/articles/<?= ($validator->isValid($value->article_id.'.jpg')) ? $value->article_id.'.jpg' : 'default.jpg' ?>" alt="<?= $value->title ?>" />
            </div>
            <div class="article-box-dateanchor">
                <div class="article-box-date">
                    <?php 
                    $oDate = new DateTime($value->date);
                    echo $oDate->format("d. n. Y"); 
                    ?>
                </div>
            </div>
            <div class="article-box-info">
                <h1 class="article-status-<?= $value->status ?>"> <?= $value->title ?> </h1>
                <div class="article-box-perex"><?= $value->perex ?></div>
            </div>             
        </div>
    </a>
    <div class="clear"></div>
    <?php
    }
    ?>
    <br/>
</div>